*html {
margin:0px;
height: 100%;
}

body {
	background-color: #29166f;
	background-image: url(../images/bkprincipal.jpg);
	background-repeat: no-repeat;
	background-position: 520px top;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height: 100%;
	background-attachment: fixed;
}

#main{
	background-color: #29166f;
	width: 520px;
	height: 100%;
	margin-top: 2px;
}

#menu{
	width: 89px;
	float: left;
}

#cabezal{
	width: 410px;
	float: right;
	position: fixed;
	top: 0px;
}

#arrimg{
	position: relative;
	z-index: 1000;
	background-image: url(../images/arrimg.gif);
	height: 48px;
	width: 410px;
	background-position: right;
	background-repeat: no-repeat;
	padding-top: 30px;
}

#titulo{
	background-color: #29166f;
	float: right;
	width: 321px;
	height:30px;
	position: relative;
	z-index: 1000;	
}

#contenido{
	background-color: #e68a35;
	background-color: #29166f;
	width: 410px;
	float: right;
}

#cajatxt{
	background-color: #29166f;
	width: 300px;
	float: right;
	padding: 10px;
	margin-top: 100px;
	position: relative;
}

#txt{
	padding-bottom: 40px;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

.txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #BAACE8;
	text-decoration: none;
	text-align: left;
}
.dias {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}
.titulos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999999;
	text-decoration: none;
}

a.textoslink2:hover {
	text-decoration: underline;
	color: #fff;
}

a.textoslink2 {
	color: #fff;
	text-decoration: none;
}

.fbk{
	float: right;
	text-align: right;
	margin-right: 0px;
	padding-left: 0px;
	display: block;
	margin-top: 30px;
	position: relative;
	z-index: 2000;
}
